<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [calckey-js](./calckey-js.md) &gt; [entities](./calckey-js.entities.md) &gt; [Channel](./calckey-js.entities.channel.md)

## entities.Channel type

**Signature:**

```typescript
export declare type Channel = {
	id: ID;
};
```
**References:** [ID](./calckey-js.entities.id.md)

